* {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:1.2;
	white-space:nowrap;
}

body {
	display: grid;
	grid-template-rows: 100px 1fr 42px;
	grid-gap: 0;
	height: 100vh;
	font-family: sans-serif;
}

header {
	min-width:960px;
	height:96px;
	border-bottom:solid 4px #46F;
	border-image: linear-gradient(to right, #016 0%, #57F 50%, #039 75%, #57F 100%);
	border-image-slice: 1;
	/*background:url(/img/head_cut.jpg) #000 no-repeat;*/
	background:url(/img/addchan_2_head_b.jpg) #000 no-repeat;
}

.top-link {
	position:absolute;
	top:36px;
	left:18px;
	width:235px;
	height:40px;
	background-color:transparent;
}

.header-wrap {
	font-weight:bold;
	color:#DDD;
	margin-left:800px;
	margin-top:30px;
}

.header-info {
	font-size:14px;
	border-bottom:1px solid #DDD;
}

.header-info-user {
	font-size:12px;
	padding:5px;
}

footer {
	min-width:960px;
	height:38px;
	background:url(/img/foot_cut.jpg) #000 no-repeat;
	border-top:solid 4px #46F;
	border-image: linear-gradient(to right, #016 0%, #57F 50%, #039 75%, #57F 100%);
	border-image-slice: 1;
}

main {
	background-color:#FFF;
}

h1 {
	background:url(/img/main_tag_long.jpg) no-repeat;
	color:white;
	min-width: 720px;
	height: 36px;
	font-size:14px;
	text-indent:36px;
	line-height:42px;
	margin:20px;
}

.h1-contents {
	margin-left:10px;
	margin-right:10px;
	padding-left:20px;
	padding-right:20px;
}

.v_rotate {
	margin: auto;
	writing-mode: vertical-rl;
	text-orientation: sideways;
}